Ana içeriğe atla
GET
/
form-element-submissions
/
{formElementId}
/
{periodUnit}
/
{formSubmissionId}
Form öğesi gönderimini getir
curl --request GET \
  --url https://app.azalt.co/api/v1/form-element-submissions/{formElementId}/{periodUnit}/{formSubmissionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "formSubmissionId": "<string>",
  "formElementId": "<string>",
  "periodUnit": 123,
  "sequence": 123,
  "activityId": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>",
  "organizationId": "<string>",
  "docs": [
    "<unknown>"
  ],
  "recordedAt": "<string>",
  "value": "<unknown>",
  "originalValue": null,
  "selectedUnitId": "<string>",
  "comments": [
    "<unknown>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.azalt.co/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Yol Parametreleri

formElementId
string
gerekli
periodUnit
number
gerekli
formSubmissionId
string
gerekli

Yanıt

Successful response

id
string
gerekli
formSubmissionId
string
gerekli
formElementId
string
gerekli
periodUnit
number
gerekli
sequence
number
gerekli
activityId
string | null
gerekli
status
enum<string>
gerekli
Mevcut seçenekler:
COMPLETED,
APPROVED,
REJECTED
createdAt
string
gerekli
updatedAt
string
gerekli
organizationId
string | null
gerekli
docs
any[]
gerekli
recordedAt
string | null
gerekli
value
any
originalValue
unknown
selectedUnitId
string | null
comments
any[]